@keyframes rwdcur45116 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAMUlEQVRYhe3OMREAIBDAsMLhXzALyPglNdCs030NtifnAAAAAAAAAAAAAAAAAAAAVR8e0AI9liN/kQAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur45116 0.25s linear infinite forwards;
}
